Loading...
Searching...
No Matches
probe_ctx Struct Reference
Collaboration diagram for probe_ctx:
[legend]

## Data Fields

SEXP_t * | probe_in
| S-exp representation of the input object.
SEXP_t * | probe_out
| collected object
SEXP_t * | filters
| object filters (OVAL 5.8 and higher)
probe_icache_t * | icache
| item cache
int | offline_mode
double | max_mem_ratio
size_t | collected_items
size_t | max_collected_items
struct oscap_list * | blocked_paths

The documentation for this struct was generated from the following file:

- probe.h